/*!***************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/post-post_type/template-archive-post/style.scss ***!
  \***************************************************************************************************************************************************************************************************************/
body.blog .breadcrumbs {
  display: none;
}

body.blog .archive-page-header,
body.archive .archive-page-header,
body.search .archive-page-header,
body.single-post .archive-page-header {
  text-align: center;
  padding-bottom: 50px;
}
body.blog .archive-page-header .archive-page-header-title,
body.archive .archive-page-header .archive-page-header-title,
body.search .archive-page-header .archive-page-header-title,
body.single-post .archive-page-header .archive-page-header-title {
  color: var(--wp--preset--color--purple);
}
ul.categories-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  text-indent: 0;
}
ul.categories-list > li {
  margin-right: 20px;
  margin-bottom: 20px;
}
ul.categories-list > li.cat-item-all {
  display: none;
}
ul.categories-list > li > a {
  position: relative;
  transition: 0.2s ease all;
  padding: 10px 0;
  line-height: 1.2em;
  display: inline-block;
  color: var(--wp--preset--color--gray);
  text-decoration: none !important;
  font-size: 24px;
  font-weight: bold;
  position: relative;
}
ul.categories-list > li > a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background: currentColor;
  transform: scaleX(0);
  transform-origin: top center;
  transition: 0.3s ease all;
}
ul.categories-list > li > a:hover, ul.categories-list > li > a:focus {
  color: var(--wp--preset--color--dark-gray);
}
ul.categories-list > li > a:hover:after, ul.categories-list > li > a:focus:after {
  transform: scaleX(1);
}
ul.categories-list > li.current-cat > a {
  color: var(--wp--preset--color--purple);
  font-weight: bold;
}
ul.categories-list > li.current-cat > a:after {
  transform: scaleX(1);
}
.entry-terms {
  display: flex;
  gap: 5px 20px;
  flex-wrap: wrap;
}
.entry-terms > a {
  display: inline-block;
  color: var(--wp--preset--color--orange);
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
